import 'package:english_learning/features/home/models/card_model.dart';

class CardData {
  List<CardModel> cardData = [
    CardModel(
      image: 'lib/features/home/assets/images/banner_1.png',
    ),
    CardModel(
      image: 'lib/features/home/assets/images/banner_2.png',
    ),
    CardModel(
      image: 'lib/features/home/assets/images/banner_3.png',
    ),
  ];
}
